vn.py量化社区
By Traders, For Traders.
Member
加入于:
帖子: 25
声望: 0

收到期货公司通知由于监管需求,CTP接口升级了,貌似是6.3.13版,vnpy1.9版本会支持新版CTP接口吗?是否需要进行更新?

Administrator
avatar
加入于:
帖子: 1468
声望: 68

我们5月会先提供v2.0的CTPSE支持,随后也会提供v1.9.2的支持

Member
加入于:
帖子: 25
声望: 0

用Python的交易员 wrote:

我们5月会先提供v2.0的CTPSE支持,随后也会提供v1.9.2的支持

感谢回复,可以简要说一下1.92版什么地方需要修改吗?

Administrator
avatar
加入于:
帖子: 1468
声望: 68

其实自己搞也不难,下载个ctp_se的穿透式监管版本,重新封装编译vnctp接口,然后在CtpGateway里面配置相关AppID就行了

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3